This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1020236 - non-free trademark'ed name this free game
non-free trademark'ed name this free game
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ksudoku (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2013-10-17 06:40 EDT by mejiko
Modified: 2014-01-22 14:32 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-22 14:32:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description mejiko 2013-10-17 06:40:38 EDT
Hello.

ksudoku included trademark'ed name.
"Sudoku" is trademark'ed. (Japan and USA)

and, Meny "sudoku" trademark find. (Try TESS)

Note: I live in Japan. not US. and I am not a lawer.


URI:
 
http://trademarks.justia.com/779/34/sudoku-77934545.html
https://en.wikipedia.org/wiki/Sudoku
http://tmsearch.uspto.gov/

If this is "nominative use", Its no problem.


Suggests:

1. Rename software names.

2. Contact trademark owner.

3. Remove fedora repos.


Thanks.
Comment 1 mejiko 2013-10-17 06:41:14 EDT
Blocking FE-Legal, This is trademark problem.
Comment 2 Kevin Kofler 2013-10-17 10:21:03 EDT
IMHO, this name is clearly genericized by now. Almost every newspaper here in Europe puts up "sudokus" (under the "sudoku" name), and I strongly doubt most (or any, even) of them has a trademark license for it. (I have never seen the trademark acknowledged, in any case.) Or is the situation different in the USA?

But of course, IANAL, and trademark law is complicated.
Comment 3 Tom "spot" Callaway 2014-01-22 14:32:37 EST
Sudoku is a generic term in the US, not a trademark. Closing NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.